


header {
  text-align: left;
  display: block;

  background: #654321;

  height: 64px;
 }
 


.flex-itm { 
 

	display: inline-table;
	color: #eee; 
	padding: 5px;
	

}
.flex-first {
	order: 1;
}



.flex {  
	display: flex;

	padding: 5px;
	flex-flow: row wrap;
	position: relative;
	justify-content: center;
	align-content: flex-start;
	align-items: stretch;
	

 }
.flex2 {  
	display: flex;


	flex-flow: column wrap;

	

 }

ul.list-inline {
  text-align: center
}

.li_menu {
		display:inline-block;
		font-size: 2rem;
		line-height: 1.5;	
		position: center;
	
	}
a {
	color: pink;
	font-size: 1.5rem;
	
}
a:hover {
	color: hotpink;
}

table { 
    margin: auto; 
   }
   
form {
  margin: auto;
}

tbody tr:nth-child(odd) {
	background: skyblue;
}

tbody tr:nth-child(even) {
	background: blue;
}



.nav{
	background: #321321;
}

ul {
	list-style: none; 
}
.content {
	
	text-align: center;
	background: navy;
}
.fake-link {
		color: lightpink;
		cursor: pointer; 
		font-size: 1.5rem;
	}

@media only screen 
and (min-width : 1280px) {

	a {
		font-size: 1rem;
		
	}
	.flex-first {
	order: 0;
	}
	.fake-link {
		font-size: 1rem;
	}
	


}


